apiVersion: v1
kind: Secret
metadata:
  name: grafana-db-secret
  namespace: grafana
type: Opaque
data:
  username: Z3JhZmFuYQ==
  password: dndyMGc5aWpoMGIzaXJka3ZqMG1ndXZoM3I=
---
apiVersion: v1
kind: Secret
metadata:
  name: grafana-oauth-secret
  namespace: grafana
type: Opaque
data:
  client-secret: VFVEYU5uY091b1Y1QzFmeUJaeXN3ZzNEU3VYWU9laEQ=
